using Newtonsoft.Json.Linq;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Business
{
    class OPSettlementCancelHisProcess : AbstractProcess
    {
        public override CallResult Process(JObject joParam)
        {
            if (hIS.cancleSettlementInfo(joParam, out outParam) != 0)
            {
                return Error(-1, "取消HIS结算信息");
            }
            return Success();
        }
    }
}
